# Tunics

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Clothing / Fashion |
| Used For | Consumption (Tier I Fashion need) |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 (reported) |

## Production

**Produced By:** [Spinner](../buildings/spinner.md)

**Consumed By:** [Tier I](../population-tiers/tier-i.md)

## Related Chain

[Tunics Chain](../production-chains/tunics.md)
